project:
  title: "Key terms and definitions"
  output-dir: 04-outputs
  render:
    - presentation_summary.md
    - notes.qmd
    - meeting_eoy.qmd
    - scoping_review.qmd

toc: true
format: 
  html:
    code-fold: true
    code-tools: true
    embed-resources: true
    fig-format: svg
    link-external-icon: true
    number-sections: false
    reference-links: true
    theme: darkly
  docx:
    echo: false
    number-sections: true
  pdf:
    echo: false
    number-sections: true
    pdf-engine: tectonic
